@media screen and (min-width: 1024px) {
  #banner__backgroundMain {
    width: 100%;
    height: 250px;
    background-image: url(../../images/job/Rectangle535.png);
    background-size: cover;
    background-repeat: no-repeat;
  }
  .banner__mainely-title {
    left: 50%;
    transform: translate(-50%, 0);
    top: 121px;
    font-size: 32px;
  }
  .banner__link {
    top: 163px;
  }
  .banner__content__icon-warpper {
    height: 80px;
  }
  .banner__content__icon-paragraph {
    display: flex;
    align-items: center;
    font-size: medium;
  }
  .banner__content__Wrapper article {
    display: flex;
  }
  .banner__content__icon-warpper {
    margin: 0;
  }
  .Wrapper__mainely-content {
    margin-top: 75px;
    width: 1110px;
    margin-left: calc(50% - 550px);
  }
  .paragraph-with-item {
    margin-right: 22px;
  }
  .switch-current {
    display: none;
  }
  .switch-pc {
    display: inline-block;
  }
  .button-wrapper-2 {
    width: 100%;
    margin: 0 auto 45px;
  }
  .banner__content__recruitment-type-1 {
    display: none;
  }
  .banner__content__recruitment-type-2 {
    display: flex;
    text-align: center;
    justify-content: space-around;
    width: 220px;
    color: #fff;
    margin-left: 100px;
  }
  .banner__content__recruitment-type-2 div {
    border-radius: 3px;
    padding: 6px 7px;
    line-height: 14px;
  }
  .list-group {
    margin-bottom: 10.5px;
  }
  .slideshow-containt {
    margin-bottom: 18px;
    width: 100%;
    height: 360px;
    overflow: hidden;
  }
  .minor-button {
    width: 320px;
    margin-left: calc(50% - 160px);
    margin-bottom: 29px;
  }
  .navbar__link-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
  }
  .navbar__link-list li {
    float: left;
  }
  .navbar__link-list li a {
    display: block;
    color: #343a40;
    text-align: center;
    padding: 0 16px;
    text-decoration: none;
    font-weight: bolder;
  }
  .navbar__link-list li a:hover {
    color: #cb181d;
    font-weight: bold;
  }
  /* li:first-child > a {
  color: #cb181d;
  font-weight: bold;
} */
  .navbar {
    justify-content: space-around;
  }
  .slideshow-containt__mySlides {
    width: 100%;
  }
  #banner-mainely-btn {
    width: 160px;
  }
  .dash {
    width: 32px;
    height: 3px;
  }
  .navbar__extend {
    flex: 36%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
  .main-content .list-group-item {
    margin-bottom: 15px;
  }
  .navbar_wrapper {
    min-width: 1110px;
    display: flex;
    justify-content: space-between;
  }
  .navbar_mobile_wrapper {
    width: 100%;
    display: block;
  }
  .banner__content__icon-warpper__icon {
    width: 80px !important;
    height: 100px !important;
  }
}